Multiterminal linux educacional 6.1


#1

Bom dia;

estou tendo dificuldades de ativar o multiterminal do pregão 23/2012, quando instalo o le 5.0 funciona normal


#2

O Multiterminal do LE 6.1 para o pregão 23/2012 só irá funcionar se forem trocadas as placas do multiterminal pelas tn-502, pois não há driver compatível com a TN-702, senão deves continuar com o LE 5.0. nesse tópico tem mais informações Multiterminal no LE 6 estável!


#3

Grato.

Estou tendo um outro problema…deu problema no HD do computador do laboratório do pregão 23/2012 que está instalado Lê 5.0…foi substituído o HD…e instalado o 5.0 novamente…funcionou o multiterminal tranquilo…mas não instalou a placa wi-fi…sindicato que os outros computadores funcionam com este mesmo Le…e tem wi-fi como opção…e já foi feito tanto o update quanto o upgrade…algum comando para baixar este drive?